name: Better field descriptions
type: module
description: Allows users with certain roles to add themeable descriptions to fields in forms
package: Content
core: 8.x
core_version_requirement: ^8 || ^9
configure: better_field_descriptions_admin_settings

# Information added by Drupal.org packaging script on 2021-10-27
version: '8.x-1.7'
project: 'better_field_descriptions'
datestamp: 1635315762
